LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (https://www.linuxquestions.org/questions/ubuntu-63/)
-   -   can't get work with Ubuntu 10.04, gnokii and nokia E71 (https://www.linuxquestions.org/questions/ubuntu-63/cant-get-work-with-ubuntu-10-04-gnokii-and-nokia-e71-876135/)

gouche 04-20-2011 10:45 AM

can't get work with Ubuntu 10.04, gnokii and nokia E71
 
Hi
I am configuring gnokii for notifications by sms in Ubuntu 10.04.1 LTS with nokia E71.
I use USB cable for connecting my phone.
In my gnokii's configuration i have the followings:

port = /dev/ttyACM0

model = symbian

initlength = default

connection = serial

use_locking = yes

serial_baudrate = 19200

smsc_timeout = 10

[xgnokii]
allow_breakage = 0

[gnokiid]
bindir = /usr/sbin/

[connect_script]
TELEPHONE = 12345678
[disconnect_script]

debug = on

rlpdebug = on

xdebug = on


Now when i test my configuration with gnokii --identify
i get this error:

Lockfile /var/lock/LCK..ttyACM0 is stale. Overriding it...
gnokii: pkt.c:55: buffer_expand: Assertion `buf->size >= buf->offs + len' failed.
Aborted


All times are GMT -5. The time now is 01:58 PM.